Bug 2678 - relaying denied from localhost
relaying denied from localhost
Status: CLOSED DUPLICATE of bug 2677
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-08 21:58 EDT by jan
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-16 19:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jan 1999-05-08 21:58:30 EDT
mailhandlers like mh (used in emacs for instance), and exmh,
use sendmail.  In the default configuration of sendmail,
/etc/sendmail.cf should read the database corresponding to
/etc/mail/access and allow relaying of mail from localhost.
/etc/sendmail.cf is not properly configured, so that the
entries in /etc/mail/access are ignored and it is impossible
to send mail using the above mailhandlers.

P.S. reverting to RedHat 5.2's /etc/sendmail.cf and
regenerating ip_allow, name_allow, relay_allow in /etc/mail
is a workaround, but it is perhaps not as secure.

P.P.S. I note that bug 2400 reports the same symptoms.  The
working sendmail.cf is from the rpm 8.8.7-20, the sendmail
rpm in the redhat 6.0 distribution is 8.9.3-10.
Comment 1 Jeff Johnson 1999-05-16 19:54:59 EDT
*** This bug has been marked as a duplicate of 2677 ***

Note You need to log in before you can comment on or make changes to this bug.